@font-face {
    font-family: "font declaration here because phantomjs has a bug that prevent to use the first declared font";
}
@font-face {
    font-family: 'open_sans';
    src: url('../fonts/OpenSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold.ttf');
    src: url('../fonts/opensans-semibold-webfont.woff') format('woff'),
    url('../fonts/opensans-semibold-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/OpenSans-ExtraBold.ttf');
    src: url('../fonts/opensans-extrabold-webfont.woff') format('woff'),
    url('../fonts/opensans-extrabold-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
* {
    font-family: "open_sans", serif;
}
body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.clearboth {
    clear: both;
}

#main {
    width: 160px;
    height: 350px;
    border: 1px solid #002554;
    position: relative;
    overflow: hidden;
    background-color: #002554;
}

#harbor-metadata {
    padding: 0px 5px;
    color: #ffffff !important;
    padding-bottom: 5px;
    min-height: 56px;
    text-align: center;
}
#harbor-metadata .shom-logo {
    float: left;
    height: 45px;
    padding-top: 5px;
}
#harbor-metadata .header-info {
    margin-left: 55px;
}
#harbor-metadata a h1 {
    font-size: 1.08em;
    margin: 0;
    padding: 5px 0;
    color: white;
}

#harbor-metadata a h1.very-long-title{
    font-size: 0.8em;
}

#harbor-metadata a h1.long-title{
    font-size: 1em;
}

#harbor-metadata a,  #harbor-metadata a:visited {
    text-decoration: none;
    color: white;
}

#harbor-metadata a:hover {
    text-decoration: underline;
}

#harbor-metadata .utc {
    margin: 0;
    font-size: 0.8em;
}

.hlt table {
    display: inline-table;
    background: #f5f5f5;
    border-collapse: collapse;
    width: 100%;
    font-size: 16px;
    border: 1px solid rgba(59, 164, 208, 0.45);
}

.hlt table.table-striped > thead {
    background-color: rgba(0, 130, 202, 0.29);
}
.hlt .table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: rgba(0, 132, 204, 0.15);
}
.hlt table th, .hlt table td {
    font-size: 0.7em;
    padding: 2px;
    text-align: center;
}

tr.highlight {
    font-weight: bold;
    color: #E77343;
}

#legend {
    color: white;
    background-color: rgba(0, 0, 0, 0.25);
    padding: 3px;
    padding-bottom: 7px;
}

#legend * {
    margin: 0;
    padding: 0;
    display: inline;
    font-size: 0.75em;
    vertical-align: bottom;
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 0.95em;
    color: white;
    box-sizing: border-box;
    padding: 0px 10px;
}

#footer a {
    font-size: 0.75em;
    color: white;
    text-align: center;
    display: block;
}

#footer img.shom-brand {
    width: 100%;
}

h2 {
    margin: 0;
    font-size: 0.85em;
    color: white;
    text-align: center;
}

/*----- error ----*/
#error-container {
    margin: 12px;
    color: white;
    text-align: center;
}